Loading...
Searching...
No Matches
SmartProjectionFactor.h File Reference

Smart factor on cameras (pose + calibration). More...

Go to the source code of this file.

## Classes

class | gtsam::SmartProjectionFactor< CAMERA >
| SmartProjectionFactor: triangulates point and keeps an estimate of it around. More...
struct | gtsam::traits< SmartProjectionFactor< CAMERA > >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Smart factor on cameras (pose + calibration).

Author
  Luca Carlone
  Zsolt Kira
  Frank Dellaert